@charset "UTF-8";
#common-header {
  background: #fff;
  padding: 15px 0;
  z-index: 10000;
}
#common-header .h-content {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row nowrap;
  flex-flow: row nowrap;
}
#common-header .h-content .logo {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 175px;
  flex: 0 0 175px;
  margin-right: auto;
}
#common-header .h-content .btn-list {
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 1;
  -ms-flex: 1 1 100%;
  flex: 1 1 100%;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row nowrap;
  flex-flow: row nowrap;
  gap: 15px;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}
#common-header .h-content .btn-list li a {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  background: #ccc;
  border-radius: 5px;
  color: #fff;
  display: inline-block;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-size: clamp(1.1rem, 0.8727272727rem + 0.6060606061vw, 1.6rem);
  font-weight: 700;
  height: 100%;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding: 0.5em 1em;
}
#common-header .h-content .btn-list li a:before {
  content: "";
  display: inline-block;
  font-family: Material Symbols Outlined;
  font-size: 1.5em;
  font-variation-settings:
    "FILL"0, "wght"400, "GRAD"0, "opsz"48;
  margin-right: 0.2em;
  position: relative;
  top: -0.03em;
  vertical-align: middle;
}
#common-header .h-content .btn-list li.register a {
  background: #004097;
}
#common-header .h-content .btn-list li.register a:before {
  content: "";
}
#common-header .h-content .btn-list li.login a {
  background: #004097;
}
#common-header .h-content .btn-list li.login a:before {
  content: "";
}
#common-header .h-content .btn-list li.bet a {
  background: #ffe100;
  color: #000;
}
#common-header .h-content .btn-list li.bet a:before {
  content: none;
  display: none;
}
@media only screen and (max-width: 768px) {
  #common-header {
    padding: 7px 0;
  }
  #common-header .h-content {
    width: calc(100% - 20px);
  }
  #common-header .h-content .logo {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 150px;
    flex: 0 0 150px;
  }
  #common-header .h-content .btn-list {
    gap: 7px;
  }
  #common-header .h-content .btn-list li a {
    display: block;
    padding: 0.5em;
  }
  #common-header .h-content .btn-list li a:before {
    display: block;
    font-size: 1.5em;
    line-height: 1;
    margin: 0 auto 3px;
    text-align: center;
  }
  #common-header .h-content .btn-list li.bet a {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    font-size: 1.6rem;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 0.5em 10px;
  }
}
#footer {
  color: #fff;
  padding: 110px 20px 130px;
  text-align: center;
}
#footer .footer-link-list {
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row nowrap;
  flex-flow: row nowrap;
  gap: 15px;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
#footer .footer-link-list > li a {
  color: #fff;
  font-size: clamp(1.3rem, 1.2545454545rem + 0.1212121212vw, 1.4rem);
}
#footer .footer-link-list > li a:hover {
  -webkit-text-decoration: underline;
  text-decoration: underline;
}
#footer .oddstoplink {
  border: 1px solid #fff;
  border-radius: 3em;
  color: #fff;
  display: block;
  font-size: clamp(1.3rem, 1.2545454545rem + 0.1212121212vw, 1.4rem);
  font-weight: 700;
  margin: 30px auto;
  max-width: 250px;
  padding: 0.8em 0;
  position: relative;
  text-align: center;
}
#footer .oddstoplink:after {
  content: "";
  display: block;
  font-family: Material Symbols Outlined;
  font-size: 1.5em;
  font-variation-settings:
    "FILL"0, "wght"400, "GRAD"0, "opsz"48;
  position: absolute;
  right: 10px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
#footer .footer-lead {
  color: #ffe100;
  font-size: clamp(1.4rem, 1.1272727273rem + 0.7272727273vw, 2rem);
  font-weight: 700;
  line-height: 1.6;
  margin-bottom: 20px;
}
#footer .footer-lead a {
  color: inherit;
}
#footer .footer-annote {
  font-size: clamp(1.3rem, 1.2545454545rem + 0.1212121212vw, 1.4rem);
  font-weight: 700;
  line-height: 1.6;
  margin-bottom: 20px;
}
#footer .copyright {
  font-size: clamp(1.1rem, 1.0545454545rem + 0.1212121212vw, 1.2rem);
  font-weight: 500;
}
@media only screen and (max-width: 768px) {
  #footer .footer-link-list {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-flow: column wrap;
    flex-flow: column wrap;
    gap: 15px;
  }
}
#main-wrapper, body, html {
  font-family: "Noto Sans JP", sans-serif;
  font-style: normal;
  font-weight: 500;
}
#sec-intro .cont-date, #sec-guest .guest-list > li .title, #sec-guest .guest-title, .en {
  font-family: Poppins, sans-serif;
  font-style: normal;
  font-weight: 900;
}
/*!
 * ress.css • v1.1.1
 * MIT License
 * github.com/filipelinhares/ress
 */
html {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
}
body, html {
  height: 100%;
  width: 100%;
}
body {
  height: auto;
}
:after, :before {
  -webkit-box-sizing: inherit;
  box-sizing: inherit;
  text-decoration: inherit;
  vertical-align: inherit;
}
* {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  background-repeat: no-repeat;
  margin: 0;
  padding: 0;
}
audio:not([controls]) {
  display: none;
  height: 0;
}
hr {
  overflow: visible;
}
article, aside, details, figcaption, figure, footer, header, main, menu, nav, section, summary {
  display: block;
}
summary {
  display: list-item;
}
small {
  font-size: 80%;
}
[hidden], template {
  display: none;
}
abbr[title] {
  border-bottom: 1px dotted;
  -webkit-text-decoration: none;
  text-decoration: none;
}
a {
  background-color: initial;
  -webkit-text-decoration-skip: objects;
}
a:active, a:hover {
  outline-width: 0;
}
code, kbd, pre, samp {
  font-family: monospace, monospace;
}
b, strong {
  font-weight: bolder;
}
dfn {
  font-style: italic;
}
mark {
  background-color: #ff0;
  color: #000;
}
sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: initial;
}
sub {
  bottom: -0.25em;
}
sup {
  top: -0.5em;
}
input {
  border-radius: 0;
}
[type="button"], [type="reset"], [type="submit"] [role="button"], button {
  cursor: pointer;
}
[disabled] {
  cursor: default;
}
[type="number"] {
  width: auto;
}
[type="search"]::-webkit-search-cancel-button, [type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
textarea {
  overflow: auto;
  resize: vertical;
}
button, input, optgroup, select, textarea {
  font: inherit;
}
optgroup {
  font-weight: 700;
}
button {
  overflow: visible;
}
[type="button"]::-moz-focus-inner, [type="reset"]::-moz-focus-inner, [type="submit"]::-moz-focus-inner, button::-moz-focus-inner {
  border-style: 0;
  padding: 0;
}
[type="button"]::-moz-focus-inner, [type="reset"]::-moz-focus-inner, [type="submit"]::-moz-focus-inner, button:-moz-focusring {
  outline: 1px dotted ButtonText;
}
[type="reset"], [type="submit"], button, html [type="button"] {
  -webkit-appearance: button;
}
button, select {
  text-transform: none;
}
button, input, select, textarea {
  background-color: initial;
  border-style: none;
  color: inherit;
}
select {
  -moz-appearance: none;
  -webkit-appearance: none;
}
select::-ms-expand {
  display: none;
}
select::-ms-value {
  color: currentColor;
}
legend {
  border: 0;
  color: inherit;
  display: table;
  max-width: 100%;
  white-space: normal;
}
::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit;
}
[type="search"] {
  -webkit-appearance: textfield;
  outline-offset: -2px;
}
img {
  border-style: none;
}
progress {
  vertical-align: initial;
}
svg:not(:root) {
  overflow: hidden;
}
audio, canvas, progress, video {
  display: inline-block;
}
[aria-busy="true"] {
  cursor: progress;
}
[aria-controls] {
  cursor: pointer;
}
[aria-disabled] {
  cursor: default;
}
::-moz-selection {
  background-color: #b3d4fc;
  color: #000;
  text-shadow: none;
}
::selection {
  background-color: #b3d4fc;
  color: #000;
  text-shadow: none;
}
li {
  list-style: none;
}
table {
  border-collapse: initial;
  border-spacing: 0;
  cellspacing: 0;
}
* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
body, html {
  font-optical-sizing: auto;
  font-size: 10px;
  font-style: normal;
  font-weight: 400;
  line-height: 1.7;
}
body {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-rendering: optimizeLegibility;
}
sup {
  top: -0.5em !important;
}
sub {
  bottom: 0 !important;
}
.pcNone {
  display: none !important;
}
.is-pc {
  display: block !important;
}
.is-sp, .is-tb, .is-sp450 {
  display: none !important;
}
a {
  outline: none;
  -webkit-transition: 0.3s ease-out;
  transition: 0.3s ease-out;
}
a, a:hover {
  -webkit-text-decoration: none;
  text-decoration: none;
}
a:active, a:visited {
  outline: none;
}
a img {
  border: 0;
  -webkit-transition: 0.3s ease-out;
  transition: 0.3s ease-out;
}
.text-green {
  color: #1DA93B !important;
  font-weight: 900 !important;
}
.text-orange {
  color: #FFB100 !important;
  font-weight: 900 !important;
}
img {
  -ms-interpolation-mode: bicubic;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  height: auto;
  vertical-align: bottom;
  width: 100%;
}
.objfit {
  font-family: "object-fit: cover;";
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: center center;
  object-position: center center;
  width: 100%;
}
.scrollOriginal::-webkit-scrollbar {
  -webkit-appearance: none;
  background-color: #ccc;
  width: 5px;
}
.scrollOriginal::-webkit-scrollbar-thumb {
  background-color: #666;
  border-radius: 4px;
  -webkit-box-shadow: 0 0 1px #ffffff80;
  box-shadow: 0 0 1px #ffffff80;
}
.innerArea {
  width: calc(100% - 60px);
  max-width: 1100px;
  margin: 0 auto;
  container-type: inline-size;
}
#main-wrapper {
  font-family: "Noto Sans JP", sans-serif;
  font-style: normal;
  font-weight: 500;
}
#sec-intro .cont-date, #sec-guest .guest-list > li .title, #sec-guest .guest-title {
  font-family:
    Bebas Neue, sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 900;
}
body, html {
  background: #000;
}
body {
  > * {
    position: relative;
    z-index: 2;
  }
  &:after {
    content: '';
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    z-index: 1;
    background-image: url('../../img/bg_repeat.png');
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-position: 50% bottom;
    background-size: cover;
    background-position: center;
  }
}
#main-wrapper {
  padding: 0;
}
.annote-txt {
  color: #747171;
  font-size: clamp(1.1rem, 1.0545454545rem + 0.1212121212vw, 1.2rem);
  font-size: calc(100cqw * 12 / 1100);
}
#sec-kv .mv-title {
  width: 100%;
}
#sec-kv .oplogo {
  left: 40px;
  position: absolute;
  top: 40px;
  max-width: 200px;
  z-index: 10;
  width: 10vw;
}
#sec-intro {
  padding: 40px 0;
}
#sec-intro .lead {
  color: #E6E6E6;
  font-size: calc(100cqw * 25 / 1100);
  font-weight: 700;
  line-height: calc(43 / 25);
  margin-bottom: 20px;
  text-align: center;
}
#sec-intro .annote {
  color: #707070;
  font-size: calc(100cqw * 12 / 1100);
  line-height: 1.7;
  text-align: center;
}
.sec-anchorlink {
  margin: 0 auto;
  text-align: center;
}
.sec-anchorlink .anchorlink-list {
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row nowrap;
  flex-flow: row nowrap;
  gap: 30px;
  width: 100%;
  max-width: 724px;
  margin: 0 auto;
}
.sec-anchorlink .anchorlink-list > li {
  width: 100%;
  padding: 86px 0 0 0;
  padding: calc(100cqw * 86 / 1100) 0 0 0;
  position: relative;
}
.sec-anchorlink .anchorlink-list > li::before {
  content: "";
  display: block;
  width: calc(100cqw * 130 / 1100);
  height: calc(100cqw * 130 / 1100);
  background-image: url('../../img/btn_down.svg');
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  top: -4em;;
  left: 50%;
  transform: translateX(-50%);
  z-index: 1;
}
.sec-anchorlink .anchorlink-list > li:nth-of-type(1)::before, #sec-01.sec-content .contents::before {
  background-image: url('../../img/icon_no01.png');
}
.sec-anchorlink .anchorlink-list > li:nth-of-type(2)::before, #sec-03.sec-content .contents::before {
  background-image: url('../../img/icon_no02.png');
}
.sec-anchorlink .anchorlink-list > li:nth-of-type(3)::before {
  background-image: url('../../img/icon_no03.png');
}
.sec-anchorlink .anchorlink-list > li a {
  background: linear-gradient(180deg, #000 0%, #000 50%, #282828 100%);
  border: 1px solid #505050;
  border-radius: 10px;
  color: #000;
  display: block;
  font-size: clamp(1.4rem, 1.3090909091rem + 0.2424242424vw, 1.6rem);
  font-weight: 700;
  height: 100%;
  line-height: 1.5;
  overflow: hidden;
  position: relative;
  text-align: left;
  -webkit-text-decoration: none;
  text-decoration: none;
}
.sec-anchorlink .anchorlink-list > li a:after {
  content: "";
  display: block;
  width: calc(100cqw * 40 / 1100);
  height: calc(100cqw * 40 / 1100);
  background-image: url('../../img/btn_down.svg');
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  bottom: calc(100cqw * 20 / 1100);
  right: calc(100cqw * 20 / 1100);
  -webkit-transition: 0.3s ease-out;
  transition: 0.3s ease-out;
}
.sec-anchorlink .anchorlink-list > li a .thum {
  width: 100%;
  aspect-ratio: 1040 / 600;
  overflow: hidden;
  position: relative;
}
.sec-anchorlink .anchorlink-list > li a .thum img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  -webkit-transition: 0.3s ease-out;
  transition: 0.3s ease-out;
}
.sec-anchorlink .anchorlink-list > li a p {
  color: #E6E6E6;
  font-size: calc(100cqw * 16 / 1100);
  padding: calc(100cqw * 16 / 1100) calc(100cqw * 20 / 1100);
}
.sec-anchorlink .anchorlink-list > li a:hover:after {
  bottom: 10px;
}
.sec-anchorlink .anchorlink-list > li a:hover .thum img {
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}
#sec-map {
  padding-top: 70px;
  color: #E6E6E6;
  text-align: center;
}
#sec-map .map-box {
  color: #E6E6E6;
  text-align: center;
  width: 100%;
  max-width: 600px;
  padding: 20px 0 0;
  margin: 0 auto;
  background-color: #000;
  border: 1px solid #505050;
}
#sec-map .map {
  width: 100%;
  aspect-ratio: 2 / 1;
  margin-top: 20px;
  position: relative;
}
#sec-map .map iframe {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
#sec-map .main {
  font-size: calc(100cqw * 25 / 1100);
  font-weight: 700;
}
#sec-map .sub {
  font-size: calc(100cqw * 15 / 1100);
  font-weight: 400;
}
#sec-guest {
  padding: 70px 0 40px;
}
#sec-guest .sec-title {
  width: 100%;
  max-width: 300px;
  margin: 0 auto;
}
#sec-guest .guest-list {
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row nowrap;
  flex-flow: row nowrap;
  gap: 30px;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin: 20px auto 0;
}
#sec-guest .guest-list > li {
  max-width: 200px;
  padding: 0;
}
#sec-guest .guest-list > li figure img {
  border-radius: 10px;
}
#sec-guest .guest-list > li figure figcaption {
  color: #E6E6E6;
  font-size: calc(100cqw * 16 / 1100);
  font-weight: 700;
  margin-top: 7px;
  text-align: left;
}
#sec-guest .lead {
  color: #E6E6E6;
  font-size: calc(100cqw * 25 / 1100);
  font-weight: 900;
  line-height: 1.6;
  margin-top: 25px;
  text-align: center;
}
.sec-content {
  margin-top: 50px;
  padding-top: 90px;
}
.sec-content .contents {
  padding: 60px 0 80px;
  background: linear-gradient(180deg, #000 0%, #000 calc(100% - 100cqw), #1E1E1E 100%);
  border: 2px solid #FF00C4;
  border-radius: 10px;
  position: relative;
}
.sec-content .contents::before {
  content: "";
  display: block;
  width: calc(100% * 130 / 346.66667);
  width: 130px;
  height: 130px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  top: -86px;
  left: 50%;
  transform: translateX(-50%);
  z-index: 1;
}
.sec-content .contents::after {
  content: "";
  display: block;
  width: 150px;
  height: 2px;
  background-color: #000;
  position: absolute;
  top: -2px;
  left: 50%;
  transform: translateX(-50%);
  z-index: 0;
}
.sec-content .contents .sec-title {
  color: #E6E6E6;
  font-size: 36px;
  font-size: calc(100cqw * 36 / 1100);
  font-weight: 900;
  letter-spacing: 0;
  line-height: calc(43 / 36);
  text-align: center;
}
.sec-content .contents .sec-title .bg_pink {
  font-size: calc(50em / 36);
  line-height: calc(54 / 36);
  text-shadow: 0px 1px 10px #FF00C4, 1px 1px 10px #FF00C4, 1px 0px 10px #FF00C4, 1px -1px 10px #FF00C4, 0px -1px 10px #FF00C4, -1px -1px 10px #FF00C4, -1px 0px 10px #FF00C4, -1px 1px 10px #FF00C4;
}
.sec-content .contents .contents-image {
  margin-top: 50px;
}
.sec-content .contents .howtoentry-text {
  color: #E6E6E6;
  font-size: calc(100cqw * 25 / 1100);
  font-weight: 700;
  line-height: 1.7;
  text-align: center;
  margin-top: 50px;
}
.sec-content .contents .annote-txt {
  margin-top: 2em;
  text-align: center;
}
.sec-content .contents .dl-border {
  width: calc(100% - 60px);
  max-width: 980px;
  border: 1px solid #707070;
  border-radius: 10px;
  margin: 65px auto 0;
  text-align: center;
  overflow: hidden;
}
.sec-content .contents .dl-border > dt {
  color: #D2D2D2;
  font-size: calc(100cqw * 25 / 1100);
  font-weight: 900;
  letter-spacing: 0;
  line-height: calc(30 / 25);
  padding: calc(100cqw * 30 / 1100) 20px;
  background-color: #282828;
}
.sec-content .contents .dl-border > dd {
  color: #E6E6E6;
  font-size: clamp(1.3rem, 1.2545454545rem + 0.1212121212vw, 1.4rem);
  line-height: 1.7;
  padding: 30px;
}
.ac-wrapper .ac-trigger {
  color: #D2D2D2;
  font-size: calc(100cqw * 18 / 1100);
  line-height: calc(20 / 18);
  text-align: left;
  display: block;
  width: 100%;
  padding: calc(100cqw * 20 / 1100) 10px calc(100cqw * 20 / 1100) calc(100cqw * 34 / 1100 + 20px);
  background: transparent;
  border: 1px solid #707070;
  cursor: pointer;
  position: relative;
}
.ac-wrapper .ac-trigger:before {
  content: "!";
  display: block;
  color: #D2D2D2;
  font-size: calc(100cqw * 18 / 1100);
  font-weight: 700;
  line-height: calc(20 / 18);
  text-align: center;
  width: calc(100cqw * 24 / 1100);
  height: calc(100cqw * 24 / 1100);
  border-radius: 50%;
  border: 1px solid #D2D2D2;
  position: absolute;
  top: 50%;
  left: 20px;
  transform: translateY(-50%);
}
.ac-wrapper .ac-trigger:after {
  content: "";
  display: block;
  font-family: Material Symbols Outlined;
  font-size: 2em;
  font-variation-settings:
    "FILL"0, "wght"400, "GRAD"0, "opsz"48;
  position: absolute;
  right: 16px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  -webkit-transition: 0.3s ease-out;
  transition: 0.3s ease-out;
}
.ac-wrapper .ac-content {
  display: none;
  color: #D2D2D2;
  text-align: left;
  padding-top: 25px;
}
.sec-content .ac-wrapper .ac-content * {
  color: #D2D2D2;
  text-align: left;
}
.ac-wrapper.is-open .ac-trigger:after {
  -webkit-transform: translateY(-50%) rotate(45deg);
  -ms-transform: translateY(-50%) rotate(45deg);
  transform: translateY(-50%) rotate(45deg);
}
#sec-03 .feature-list > dt {
  color: #000;
  background-color: #1DA93B;
  position: relative;
}
#sec-03 .feature-list dt .bonus {
  font-size: calc(100cqw * 25 / 1100);
  font-weight: 700;
  letter-spacing: 0;
  line-height: 1;
  text-align: center;
  width: fit-content;
  padding: calc(100cqw * 10 / 1100);
  border: 1px solid #000;
  border-radius: 4px;
  position: absolute;
  top: 50%;
  left: 30px;
  transform: translateY(-50%);
}
#sec-03 .feature-list dt .bonus span {
  font-size: calc(100cqw * 30 / 1100);
  font-weight: 500;
  letter-spacing: 0;
  line-height: 1;
}
#sec-03 .lead {
  font-size: calc(100cqw * 20 / 1100);
  font-weight: 500;
  letter-spacing: 0;
  line-height: calc(34 / 20);
}
#sec-03 .banner-image {
  width: 100%;
  max-width: 600px;
  margin: 40px auto 0;
}
#sec-03 .feature-list dd h3 {
  color: #D2D2D2;
  font-size: calc(100cqw * 18 / 1100);
  letter-spacing: 0;
  line-height: calc(30 / 18);
  text-align: left;
  display: block;
  padding: calc(100cqw * 15 / 1100) 20px;
  margin: 40px 0 25px;
  background: #000;
  border: 1px solid #707070;
}
#sec-03 .flow-area {
  padding: calc(100cqw * 30 / 1100) calc(100cqw * 40 / 1100) calc(100cqw *40 / 1100);
  background-color: #191919;
}
#sec-03 .flow-area .text-green {
  font-size: calc(100cqw * 32 / 1100);
  font-weight: 700;
  letter-spacing: 0;
  line-height: calc(43 / 32);
}
#sec-03 .flow-area .flow-box {
  margin: 25px auto 0;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 22px 30px;
}
#sec-03 .flow-area .flow-box .flow-item {
  font-size: calc(100cqw * 14 / 1100);
  font-weight: 700;
  letter-spacing: 0;
  line-height: calc(24 / 14);
  width: calc((100% - 60px) / 3);
  padding: 13.25px 2px;
  border: 1px solid #1DA93B;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
}
#sec-03 .flow-area .flow-box .flow-item:not(:first-of-type)::before {
  content: "";
  display: block;
  width: 12px;
  height: 12px;
  background-image: url('../../img/icon_arrow.svg');
  background-position: center right;
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  top: 50%;
  left: -15px;
  transform: translate(-50%, -50%);
}
.sec-text {
  margin-top: 120px;
}
.sec-text + .sec-text {
  margin-top: 60px;
}
.sec-text .contents {
  background: #000;
  border: 1px solid #707070;
  border-radius: 10px;
  overflow: hidden;
}
.sec-text .contents .sec-title {
  color: #D2D2D2;
  font-size: calc(100cqw * 25 / 1100);
  font-weight: 900;
  letter-spacing: 0;
  line-height: 2;
  text-align: center;
  padding: 20px;
  padding: calc(100cqw * 20 / 1100) 20px;
  background-color: #282828;
}
.sec-text .contents .ac-wrapper {
  padding: 30px 30px 40px;
}
.contents .dl-list dt {
  color: #707070 !important;
  font-size: calc(100cqw * 16 / 1100);
  font-weight: 700;
  letter-spacing: 0;
  line-height: calc(30 / 16);
  padding: 15px;
  background-color: #191919;
  margin: 30px 0 20px;
}
.contents .dl-list > .item:first-of-type dt {
  margin-top: 0;
}
.contents .dl-list dd {
  font-size: calc(100cqw * 16 / 1100);
  font-weight: 400;
  line-height: 2;
}
.contents .dl-list dd .ac-wrapper .ac-content {
  padding: 0;
}
.contents .dl-list .hr-line {
  width: 100%;
  height: 1px;
  margin-top: 30px;
  background-color: #707070;
  border: none;
}
.sec-text .contents a {
  color: inherit;
  -webkit-text-decoration: underline;
  text-decoration: underline;
}
#sec-caution .ac-content .body > .list-disc {
  margin-bottom: 30px;
}
ul li {
  padding-left: 1em;
  position: relative;
}
ul.list-disc li {
  font-size: calc(100cqw * 16 / 1100);
  font-weight: 400;
  line-height: 2;
}
ul.list-disc li::before {
  font-size: inherit;
  content: "";
  display: block;
  width: 2px;
  height: 2px;
  border-radius: 50%;
  background-color: #D2D2D2;
  position: absolute;
  top: 1em;
  left: 0.5em;
  transform: translate(-50%, -50%);
}
ul.annotation {
  text-align: left;
  margin-top: 20px;
}
ul.annotation li {
  font-size: 12px;
  line-height: 1.5;
}
ul.annotation li::before {
  font-size: inherit;
  content: "\203b";
  display: block;
  width: 1em;
  background-color: transparent;
  position: absolute;
  top: 0;
  left: 0;
}
#float-btns {
  bottom: 0;
  left: 0;
  position: fixed;
  width: 100%;
  z-index: 20;
}
#float-btns .btns {
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row nowrap;
  flex-flow: row nowrap;
}
#float-btns .btns > li {
  width: 100%;
  padding: 0;
  cursor: pointer;
}
#float-btns .btns > li a {
  color: #000;
  font-size: 16px;
  font-weight: 900;
  letter-spacing: 0;
  line-height: 1;
  text-align: center;
  display: block;
  width: 100%;
  padding: 1.5em 0;
  background: linear-gradient(180deg, #BAFF00 0%, #2D9100 100%);
  border: 1px solid #000;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
#float-btns .btns > li a.map:before {
  content: "";
}
#float-btns .btns > li a.map:before, #float-btns .btns > li a.modal-btn:before {
  display: inline-block;
  font-family: Material Symbols Outlined;
  font-size: 1.5em;
  font-variation-settings:
    "FILL"0, "wght"400, "GRAD"0, "opsz"48;
  margin-right: 0.3em;
  -webkit-transform: translateY(-1px);
  -ms-transform: translateY(-1px);
  transform: translateY(-1px);
  vertical-align: middle;
}
#float-btns .btns > li a.modal-btn:before {
  content: "";
}
.modal-area {
  display: none;
  position: fixed;
  z-index: 10000;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.bg_modal-area {
  width: 100%;
  height: 100%;
  background-color: rgba(0, 93, 20, 0.8);
}
.modal-inner {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: calc(100% - 60px);
  max-width: 350px;
  padding: 10px;
  height: auto;
  max-height: calc(100dvh - 100px);
  overflow-y: scroll;
  -ms-overflow-style: none;
  scrollbar-width: none;
  background-color: #0B0300;
}
.modal-inner::-webkit-scrollbar {
  display: none;
}
.btn_modal-close {
  width: 15px;
  height: 15px;
  position: absolute;
  top: 25px;
  right: 25px;
  cursor: pointer;
}
.modal-inner-contents {
  width: 100%;
  padding: 20px 15px 35px;
  border: 1px solid #1DA93B;
  container-type: inline-size;
}
.modal-title {
  width: 162px;
  margin: 0 auto;
}
.modal-inner .series {
  color: #1DA93B;
  font-size: 22px;
  font-weight: 800;
  font-style: italic;
  font-family: "Be Vietnam Pro", sans-serif;
  letter-spacing: -0.030em;
  line-height: 30px;
  text-align: center;
  margin: 15px auto 0;
}
.modal-inner .series::after {
  content: "";
  display: block;
  width: 30px;
  height: 1px;
  background-color: #1DA93B;
  margin: 6px auto 12px;
}
.modal-inner ul + .series {
  margin-top: 30px;
}
.modal-inner ul {
  width: 100%;
  max-width: 260px;
  margin: 0 auto;
  container-type: inline-size;
}
.modal-inner ul li {
  width: 100%;
  padding: 0;
  display: flex;
  justify-content: space-between;
}
.modal-inner ul li span {
  color: #fff;
  font-size: calc(100cqw * 18 / 260);
  font-weight: 500;
  letter-spacing: 0;
  line-height: calc(28 / 18);
}
.modal-inner ul li span.small {
  display: inline-block;
  color: inherit;
  font-size: 0.75em;
  font-weight: inherit;
  letter-spacing: inherit;
  padding-left: 0em;
}
.modal-inner p {
  color: #707070;
  font-size: calc(100cqw * 13 / 298);
  font-weight: 400;
  letter-spacing: 0;
  line-height: 2;
  text-align: center;
  margin: 25px auto 0;
}
.chapter-title {
  width: 80%;
  background: #fff;
  color: #000;
  box-sizing: border-box;
  padding: 5px 0;
  font-size: 14px;
  font-weight: bold;
  margin: 0 auto;
  text-align: center;
}
.draw-items {
  width: 90%;
  margin: 0 auto;
  padding: 40px 0 20px 0;
  display: flex;
  gap: 20px;
}
.draw-item {
  flex: 1;
}
.prize-items {
  display: flex;
  align-items: center;
  justify-content: center;

}
.prize-main {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 12px;
  padding: 20px 12px 0;
}
/* 賞画像 */
.prize-image {
  flex-shrink: 0;
  width: 120px;
}
.prize-image img {
  display: block;
  width: 100%;
  height: auto;
}
.prize-card-a {
  padding: 20px 0;
  position: relative;
  box-sizing: border-box;
  width: 250px;
  height: 210px;
  border: 2px solid #ff0000;
  border-radius: 18px;
  color: #fff;
  text-align: center;
}
/* 上部の「A賞」 */
.prize-label-a {
  position: absolute;
  top: -19px;
  left: 50%;
  transform: translateX(-50%);
  width: 128px;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #ff0000;
  border-radius: 22px;
  color: #fff;
  font-size: 27px;
  font-weight: 700;
  line-height: 1;
}
.prize-card-b {
  padding: 20px 0;
  position: relative;
  box-sizing: border-box;
  width: 250px;
  height: 210px;
  border: 2px solid #0075ff;
  border-radius: 18px;
  color: #fff;
  text-align: center;
}
/* 上部の「B賞」 */
.prize-label-b {
  position: absolute;
  top: -19px;
  left: 50%;
  transform: translateX(-50%);
  width: 128px;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #063db6;
  border-radius: 22px;
  color: #fff;
  font-size: 27px;
  font-weight: 700;
  line-height: 1;
}
/* カード内 */
.prize-content {
	display: flex;
  padding-top: 20px;
	justify-content: center;
	gap:20px;
}
/* ドリンク・フード 引換券 */
.prize-title {
  margin: 0;
  font-size: clamp(20px, 2vw, 28px);
  font-weight: 700;
  line-height: 1.45;
  letter-spacing: 0.02em;
	text-align: left;
}
/* 説明文 */
.prize-description {
  margin: 0;
  color: #fff;
  font-size: 18px;
  font-weight: 400;
  line-height: 1.2;
  letter-spacing: 0.08em;
}
/* 黄色い「引換券！」 */
.prize-highlight {
  margin: 2px 0 0;
  color: #fff500;
  font-size: 19px;
  font-weight: 700;
  line-height: 1.4;
}
@media only screen and (max-width: 768px) {
	.prize-title{
		font-size: 18px;
	}
  .prize-card-a {
    position: relative;
    box-sizing: border-box;
    width: 100%;
    height: 350px;
    border: 2px solid #ff0000;
    border-radius: 18px;
    color: #fff;
    text-align: center;
	  margin-bottom: 15px;
  }
  .prize-card-b {
    position: relative;
    box-sizing: border-box;
    width: 100%;
    height: 350px;
    border: 2px solid #0075ff;
    border-radius: 18px;
    color: #fff;
    text-align: center;
  }
.prize-image {
  width: 80px;
}
	
  .draw-items {
    flex-direction: column;
    width: 90%;
    margin: 0 auto;
    padding: 40px 0 20px 0;
    display: flex;
    gap: 20px;
  }
  .pcNone {
    display: block !important;
  }
  .tbNone {
    display: none;
  }
  .spNone, .tbNone {
    display: block !important;
  }
  .is-pc, .spNone {
    display: none !important;
  }
  .is-tb {
    display: block !important;
  }
  .is-sp, .is-tb {
    display: none !important;
  }
  .is-sp {
    display: block !important;
  }
  .innerArea {
    width: calc(100% - 40px);
  }
  .annote-txt {
    font-size: 12px;
  }
  #sec-kv .oplogo {
    left: 10px;
    top: 15px;
    width: 80px;
  }
  #sec-intro .lead {
    font-size: 20px;
    line-height: 1.6;
  }
  #sec-intro .annote {
    font-size: 12px;
  }
  .sec-anchorlink .anchorlink-list {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-flow: column wrap;
    flex-flow: column wrap;
    gap: 10px;
  }
  .sec-anchorlink .anchorlink-list > li {
    padding: 0 0 0 30px;
  }
  .sec-anchorlink .anchorlink-list > li::before {
    width: 45px;
    height: 45px;
    top: 50%;
    left: -1.5em;;
    transform: translate(0, -50%);
  }
  .sec-anchorlink .anchorlink-list > li a {
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row nowrap;
    flex-flow: row nowrap;
    align-items: center;
  }
  .sec-anchorlink .anchorlink-list > li a .thum {
    width: calc(100% * 105 / 320);
    font-size: 14px;
  }
  .sec-anchorlink .anchorlink-list > li a p {
    width: calc(100% * 215 / 320);
    font-size: 14px;
  }
  #sec-map {
    padding-top: 50px;
  }
  #sec-map .map {
    aspect-ratio: 350 / 260;
  }
  #sec-map .main {
    font-size: 20px;
  }
  #sec-map .sub {
    font-size: 14px;
  }
  #sec-guest {
    padding-top: 40px;
  }
  #sec-guest .sec-title {
    max-width: 200px;
  }
  #sec-guest .guest-list {
    gap: 16px;
  }
  #sec-guest .guest-list > li {
    max-width: 200px;
  }
  #sec-guest .guest-list > li figure img {
    border-radius: 4px;
  }
  #sec-guest .guest-list > li figure figcaption {
    font-size: 14px;
    margin-top: 4px;
  }
  #sec-guest .lead {
    font-size: 20px;
  }
  .sec-content {
    margin-top: 37px;
    padding-top: 73px;
  }
  .sec-content .contents {
    padding: 60px 0 50px;
  }
  .sec-content .contents::before {
    width: 110px;
    height: 110px;
    top: -73px;
  }
  .sec-content .contents::after {
    width: 110px;
  }
  .sec-content .contents .sec-title {
    font-size: 26px;
    padding: 0 15px;
  }
  .sec-content .contents .contents-image {
    aspect-ratio: 350 / 210;
    margin-top: 30px;
  }
  .sec-content .contents .contents-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .sec-content .contents .howtoentry-text {
    font-size: 20px;
    line-height: 1.6;
    padding: 0 5px;
    margin-top: 30px;
  }
  .sec-content .contents .annote-txt {
    line-height: 1.5;
    margin-top: 1.5em;
  }
  .sec-content .contents > .annote-txt {
    padding: 0 20px;
  }
  .sec-content .contents .dl-border {
    width: calc(100% - 40px);
    border-radius: 6px;
    margin: 40px auto 0;
  }
  .sec-content .contents .dl-border > dt {
    font-size: 18px;
    line-height: calc(26 / 18);
    padding: 25px 15px;
  }
  .sec-content .contents .dl-border > dd {
    font-size: 14px;
    line-height: calc(26 / 14);
    padding: 20px 15px 30px;
  }
  .ac-wrapper .ac-trigger {
    font-size: 15px;
    line-height: calc(20 / 15);
    padding: 10px 10px 10px 36px;
  }
  .ac-wrapper .ac-trigger:before {
    font-size: 15px;
    line-height: calc(18 / 15);
    width: 20px;
    height: 20px;
    left: 10px;
  }
  .ac-wrapper .ac-trigger:after {
    right: 4px;
  }
  .ac-wrapper .ac-content {
    padding-top: 20px;
  }
  #sec-03 .feature-list > dt {
    padding: 10px 5px;
  }
  #sec-03 .feature-list dt .bonus {
    font-size: 10px;
    padding: 3.5px;
    top: 8px;
    left: 8px;
    transform: none;
  }
  #sec-03 .feature-list dt .bonus span {
    font-size: 12px;
  }
  #sec-03 .lead {
    font-size: 14px;
    font-weight: 700;
    line-height: calc(24 / 14);
  }
  #sec-03 .banner-image {
    margin: 20px auto 0;
  }
  #sec-03 .feature-list dd h3 {
    font-size: 15px;
    line-height: calc(20 / 15);
    padding: 10px;
    margin: 30px 0 20px;
  }
  #sec-03 .flow-area {
    padding: 18px 13px 24px;
  }
  #sec-03 .flow-area .text-green {
    font-size: 26px;
    line-height: calc(36 / 26);
  }
  #sec-03 .flow-area .flow-box {
    margin: 20px auto 0;
  }
  #sec-03 .flow-area .flow-box .flow-item {
    font-size: 13px;
    line-height: calc(22 / 13);
    width: 100%;
    max-width: 400px;
    aspect-ratio: 248 / 100;
    max-height: 100px;
    padding: 0;
  }
  #sec-03 .flow-area .flow-box .flow-item:not(:first-of-type)::before {
    top: -11px;
    left: 50%;
    transform: translate(-50%, -50%) rotate(90deg);
  }
  .sec-text {
    margin-top: 60px;
  }
  .sec-text + .sec-text {
    margin-top: 30px;
  }
  .sec-text .contents {
    border-radius: 6px;
  }
  .sec-text .contents .sec-title {
    font-size: 18px;
    line-height: calc(25 / 18);
    padding: 25px;
  }
  .sec-text .contents .ac-wrapper {
    padding: 20px 15px 40px;
  }
  .contents .dl-list dt {
    font-size: 14px;
    line-height: calc(20 / 14);
    padding: 10px;
  }
  .contents .dl-list dd {
    font-size: 14px;
    line-height: calc(26 / 14);
  }
  ul.list-disc li {
    font-size: 14px;
  }
  ul.annotation {
    margin-top: 15px;
  }
  ul.annotation li {
    font-size: 12px;
    line-height: 1.5;
  }
  #float-btns .btns > li a {
    font-size: 13px;
  }
  #footer {
    padding: 50px 20px 110px;
  }
}
@media only screen and (max-width:450px) {
  .is-sp450 {
    display: block !important;
  }
}
@media only screen and (max-width:390px) {
  .annote-txt {
    font-size: calc(100cqw * 12 / 350);
  }
  #sec-intro .lead {
    font-size: calc(100cqw * 20 / 350);
  }
  #sec-intro .annote {
    font-size: calc(100cqw * 12 / 350);
  }
  .sec-anchorlink .anchorlink-list > li a .thum {
    font-size: calc(100cqw * 14 / 350);
  }
  .sec-anchorlink .anchorlink-list > li a p {
    font-size: calc(100cqw * 14 / 350);
  }
  #sec-map .main {
    font-size: calc(100cqw * 20 / 350);
  }
  #sec-map .sub {
    font-size: calc(100cqw * 14 / 350);
  }
  #sec-guest .guest-list > li figure figcaption {
    font-size: calc(100cqw * 14 / 350);
  }
  .sec-content .contents .sec-title {
    font-size: calc(100cqw * 26 / 350);
  }
  .sec-content .contents .howtoentry-text {
    font-size: calc(100cqw * 20 / 350);
  }
  .sec-content .contents .dl-border > dt {
    font-size: calc(100cqw * 18 / 350);
    padding: calc(100cqw * 25 / 350) 15px;
  }
  .sec-content .contents .dl-border > dd {
    font-size: calc(100cqw * 14 / 350);
  }
  .ac-wrapper .ac-trigger {
    font-size: calc(100cqw * 15 / 350);
    padding: calc(100cqw * 10 / 350) 10px calc(100cqw * 10 / 350) calc(100cqw * 26 / 350 + 10px);
  }
  .ac-wrapper .ac-trigger:before {
    font-size: calc(100cqw * 15 / 350);
    width: calc(100cqw * 20 / 350);
    height: calc(100cqw * 20 / 350);
  }
  #sec-03 .feature-list dt .bonus {
    font-size: calc(100cqw * 10 / 350);
    padding: calc(100cqw * 3.5 / 350);
  }
  #sec-03 .feature-list dt .bonus span {
    font-size: calc(100cqw * 12 / 350);
  }
  #sec-03 .lead {
    font-size: calc(100cqw * 14 / 350);
    margin: 0 -1em;
  }
  #sec-03 .feature-list dd h3 {
    font-size: calc(100cqw * 15 / 350);
    padding: calc(100cqw * 10 / 350);
  }
  #sec-03 .flow-area {
    padding: calc(100cqw * 18 / 350) calc(100cqw * 13 / 350) calc(100cqw * 24 / 350);
  }
  #sec-03 .flow-area .text-green {
    font-size: calc(100cqw * 26 / 350);
  }
  #sec-03 .flow-area .flow-box .flow-item {
    font-size: calc(100cqw * 13 / 350);
  }
  .sec-text .contents .sec-title {
    font-size: calc(100cqw * 18 / 350);
    padding: calc(100cqw * 25 / 350);
  }
  .contents .dl-list dt {
    font-size: calc(100cqw * 14 / 350);
  }
  .contents .dl-list dd {
    font-size: calc(100cqw * 14 / 350);
  }
  ul.list-disc li {
    font-size: calc(100cqw * 14 / 350);
  }
  ul.annotation li {
    font-size: calc(100cqw * 12 / 350);
  }
  #float-btns .btns > li a {
    font-size: calc(100cqw * 13 / 350);
  }
  .modal-inner {
    max-height: calc(100dvh - 60px);
  }
}
@media screen {
  [hidden ~ ="screen"] {
    display: inherit;
  }
  [hidden ~ ="screen"]:not(:active):not(:focus):not(:target) {
    position: absolute !important;
    clip: rect(0 0 0 0) !important;
  }
}